/* Browser Reject v1.5.7 Copyright @2010-2012 Joe Workman */
#jr_overlay{top:0;left:0;padding:0;margin:0;z-index:2147483646;position:absolute}#jr_wrap{position:absolute;text-align:center;width:100%;z-index:2147483647;padding:0;margin:0}#jr_inner{font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;font-size:12px;background:#FFF;border:1px solid #CCC;color:#4f4f4f;margin:0 auto;height:auto;padding:20px;position:relative}#jr_header{display:block;color:#333;padding:5px;padding-bottom:0;margin:0;font-family:Helvetica,Arial,sans-serif;font-weight:bold;text-align:left;font-size:1.3em;margin-bottom:.5em}#jr_inner p{text-align:left;padding:5px;margin:0}#jr_inner ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0}#jr_inner ul li{cursor:pointer;float:left;width:120px;height:122px;margin:0 10px 10px 10px;padding:0;text-align:center}#jr_inner li a{color:#333;font-size:.8em;text-decoration:none;padding:0;margin:0}#jr_inner li a:hover{text-decoration:underline}#jr_inner .jr_icon{width:100px;height:100px;margin:1px auto;padding:0;background:transparent no-repeat scroll left top;cursor:pointer}#jr_close{margin:0 0 0 50px;clear:both;text-align:left;padding:0;margin:0}#jr_close a{color:#000;display:block;width:auto;margin:0;padding:0;text-decoration:underline}#jr_close p{padding:10px 0 0 0;margin:0}h1#jr_header{letter-spacing:1px!important}

#stacks_in_1_page10 .stacks_left {
	float:left;
	width:200px;
}

#stacks_in_1_page10 .stacks_row {
	width:400px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_7_page10 {
	border: solid #800000;
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_11_page10 {
	border: solid #000080;
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_13_page10 {
	border: solid #008080;
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  13px;
}

#stacks_in_17_page10 {
	border: solid #FF8000;
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
